/*
* @Author: Ramon Melo
* @Date:   2017-12-06
* @Last Modified by:   Ramon Melo
* @Last Modified time: 2017-12-14
*/

.title-menu {
    color: #ECF0F1;
}

#main-menu {
    width: 100%;
    padding: 0px 20px;
    background-color: #2c3e50;
    position: fixed;
    top: 0px;
    left: 0px;
    bottom: 0px;
    z-index: 10;
    padding-top: 50px;
}

#main-menu::after {
    content: "";
    background-image: url("/img/menu_background.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position-x: center;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    position: absolute;
    z-index: -1;
}

body {
    background-color: #ecf0f1;
    padding-top: 50px;
    margin-top: 20px;
}

#toggle-menu {
    display: block;
    background-color: #2c3e50;
    color: white;
    height: 50px;
    width: 50px;
    position: fixed;
    top: 10px;
    left: 10px;
    z-index: 20;
    border-radius: 40px;
    text-align: center;
    vertical-align: middle;
}

/*// Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) {
}

/*// Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) {
    /*#toggle-menu {
        display: none;
    }*/

    /*#main-menu {
        width: 280px;
        display: block;
        padding-top: 0px;
    }

    body {
        margin-left: 280px;
        padding-top: 0px;
    }*/
}

/*// Large devices (desktops, 992px and up)*/
@media (min-width: 992px) {
    #toggle-menu {
        display: none;
    }

    #main-menu {
        width: 350px;
        display: block;
        padding-top: 0px;
    }

    body {
        margin-left: 350px;
        padding-top: 0px;
    }
}

/*// Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {

}
